Page 1 of 2 12 LastLast
Results 1 to 10 of 14

Thread: Help using tutorial, just about to upgrade to 4.1

  1. #1
    New Member
    Join Date
    Oct 2010
    Posts
    7
    Thanks
    3
    Thanked 0 Times in 0 Posts

    Help using tutorial, just about to upgrade to 4.1

    Hi, I have been following the guide to soft mod 3.1-4.1 and im up to the point were I need to update to 4.1 (im currently on 3.4E) ill quote this from the guide

    "install IOS60-patched first with Wad Manager using IOS249"

    I am in the wad manager but IOS249 Isn't in the list?

    The guide says I will brick if I don't do this first

    Any ideas.. Many thanks

  2. #2
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    when you go into wad manager you are not looking for cios 249 to install - you select that to install the patched ios60 in the wad folder with with - If it doesnt come up the you havent installed your cios properly normally resulting in a freeze..

    As in picture this is what it should look like



  3. 1 User Says Thank You narse1979 For This Useful Post


  4. #3
    New Member
    Join Date
    Oct 2010
    Posts
    7
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Thanks for your reply

    I understand, IOS249 is not there to select

  5. #4
    New Member becksterorange's Avatar
    Join Date
    Dec 2009
    Location
    Arkansas
    Posts
    411
    Thanks
    28
    Thanked 55 Times in 49 Posts
    Are using the D pad to switch between IOS's? If so, it sounds like you skipped a step. In step 3d) IOS249 should have been installed.
    Wii 4.1U - cIOS38 rev17 - 500gbHDD - Wiiflow 2.1 - uLoader 5.1 - Wimc 1.0.9 - Priiloader 0.5 - boot2 - gamecube launcher 2.0 - cMIOS rev3

  6. 1 User Says Thank You becksterorange For This Useful Post


  7. #5
    New Member
    Join Date
    Oct 2010
    Posts
    7
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Yes I have scanned through all the different IOS's and IOS249 isnt there,

    I remember that when I used custom IOS installer that at the end it had Installing custom IOS
    >> install error (ret - 2011)

    I think maybe this is causing the issue

    I have tried to do that step again but it has the error each time

    Thanks

  8. #6
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    Yes re do the cios install.....


  9. 1 User Says Thank You narse1979 For This Useful Post


  10. #7
    New Member
    Join Date
    Oct 2010
    Posts
    7
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Ahh yes.. It must be this error 2011 in custom IOS installer. I tried 2 SD cards ill try the panasonic SD formatter and try again

  11. #8
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,304 Times in 1,226 Posts
    Blog Entries
    9
    when you install use ios36(if you fakesigned it correctly) to install ios249(cios38rev17)

  12. #9
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    hes getting the 2011 error when installing the cios which in the error index points toward a non fakesigned ios 36 so I think op needs fakesign then install cios again
    Last edited by narse1979; 10-02-2010 at 05:48 AM.


  13. #10
    New Member
    Join Date
    Oct 2010
    Posts
    7
    Thanks
    3
    Thanked 0 Times in 0 Posts
    I fixed the issue by using the first 7 steps here http://www.wiihacks.com/tutorial-arc...4-no-cios.html

    I have installed IOS60-patched but now when I goto firmware update it hangs saying initialising network..

    Do i need an Ethernet cable? its on Wi-Fi at the moment

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •